.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.931000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.444666,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.444666,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.444666,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.440000px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.400000px;}
.ls1{letter-spacing:0.504436px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-1.452000px;}
.ws5{word-spacing:-1.440000px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.132000px;}
.ws3{word-spacing:2.684000px;}
.ws4{word-spacing:134.684000px;}
._c{margin-left:-8.760000px;}
._d{margin-left:-7.440000px;}
._0{margin-left:-5.728800px;}
._6{margin-left:-4.629759px;}
._4{margin-left:-3.388000px;}
._2{margin-left:-2.288000px;}
._1{margin-left:-1.109759px;}
._3{width:1.241759px;}
._a{width:20.777759px;}
._5{width:26.708000px;}
._8{width:34.417759px;}
._7{width:39.116000px;}
._b{width:101.068000px;}
._9{width:134.684000px;}
.fc1{color:rgb(255,255,255);}
.fc2{color:rgb(62,61,64);}
.fc0{color:rgb(65,9,8);}
.fs2{font-size:26.508400px;}
.fs5{font-size:40.000000px;}
.fs0{font-size:40.920000px;}
.fs4{font-size:44.000000px;}
.fs1{font-size:50.443600px;}
.fs3{font-size:52.000000px;}
.y0{bottom:0.000000px;}
.y3{bottom:45.035952px;}
.y2{bottom:45.714156px;}
.y1b{bottom:150.405757px;}
.y1a{bottom:166.465534px;}
.y19{bottom:182.525311px;}
.y18{bottom:198.585089px;}
.y11{bottom:745.453429px;}
.y10{bottom:767.005650px;}
.yf{bottom:788.557871px;}
.ye{bottom:810.110092px;}
.yd{bottom:831.662313px;}
.yc{bottom:850.935652px;}
.yb{bottom:917.782869px;}
.ya{bottom:937.056208px;}
.y9{bottom:975.602885px;}
.y8{bottom:1014.149563px;}
.y7{bottom:1033.422902px;}
.y6{bottom:1052.696240px;}
.y5{bottom:1071.967973px;}
.y4{bottom:1092.845684px;}
.y14{bottom:1151.928641px;}
.y17{bottom:1152.970920px;}
.y13{bottom:1171.201980px;}
.y16{bottom:1173.851843px;}
.y12{bottom:1190.475318px;}
.y15{bottom:1193.125182px;}
.y1{bottom:1319.930453px;}
.h4{height:19.112556px;}
.h7{height:28.400000px;}
.h8{height:28.840000px;}
.h2{height:29.503320px;}
.h6{height:31.724000px;}
.h3{height:36.369836px;}
.h5{height:37.492000px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x6{left:13.659965px;}
.x4{left:14.795230px;}
.x1{left:18.611034px;}
.x2{left:64.297888px;}
.x5{left:212.823687px;}
.x7{left:474.585370px;}
.x8{left:716.734692px;}
.x3{left:750.101128px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.365302pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.332093pt;}
.ls1{letter-spacing:0.418799pt;}
.ws1{word-spacing:-1.205496pt;}
.ws5{word-spacing:-1.195533pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.109591pt;}
.ws3{word-spacing:2.228341pt;}
.ws4{word-spacing:111.818902pt;}
._c{margin-left:-7.272828pt;}
._d{margin-left:-6.176923pt;}
._0{margin-left:-4.756230pt;}
._6{margin-left:-3.843772pt;}
._4{margin-left:-2.812824pt;}
._2{margin-left:-1.899570pt;}
._1{margin-left:-0.921357pt;}
._3{width:1.030948pt;}
._a{width:17.250351pt;}
._5{width:22.173823pt;}
._8{width:28.574709pt;}
._7{width:32.475336pt;}
._b{width:83.909839pt;}
._9{width:111.818902pt;}
.fs2{font-size:22.008109pt;}
.fs5{font-size:33.209261pt;}
.fs0{font-size:33.973074pt;}
.fs4{font-size:36.530187pt;}
.fs1{font-size:41.879867pt;}
.fs3{font-size:43.172039pt;}
.y0{bottom:0.000000pt;}
.y3{bottom:37.390267pt;}
.y2{bottom:37.953333pt;}
.y1b{bottom:124.871600pt;}
.y1a{bottom:138.204933pt;}
.y19{bottom:151.538267pt;}
.y18{bottom:164.871600pt;}
.y11{bottom:618.898933pt;}
.y10{bottom:636.792267pt;}
.yf{bottom:654.685600pt;}
.ye{bottom:672.578933pt;}
.yd{bottom:690.472267pt;}
.yc{bottom:706.473600pt;}
.yb{bottom:761.972267pt;}
.ya{bottom:777.973600pt;}
.y9{bottom:809.976267pt;}
.y8{bottom:841.978933pt;}
.y7{bottom:857.980267pt;}
.y6{bottom:873.981600pt;}
.y5{bottom:889.981600pt;}
.y4{bottom:907.314933pt;}
.y14{bottom:956.367467pt;}
.y17{bottom:957.232800pt;}
.y13{bottom:972.368800pt;}
.y16{bottom:974.568800pt;}
.y12{bottom:988.370133pt;}
.y15{bottom:990.570133pt;}
.y1{bottom:1095.847867pt;}
.h4{height:15.867847pt;}
.h7{height:23.578575pt;}
.h8{height:23.943877pt;}
.h2{height:24.494586pt;}
.h6{height:26.338265pt;}
.h3{height:30.195384pt;}
.h5{height:31.127040pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x6{left:11.340933pt;}
.x4{left:12.283467pt;}
.x1{left:15.451467pt;}
.x2{left:53.382133pt;}
.x5{left:176.692933pt;}
.x7{left:394.015733pt;}
.x8{left:595.055733pt;}
.x3{left:622.757600pt;}
}
